Phorum Remote Command Execution Vulnerability

Bugtraq ID: 4763
Class: Input Validation Error
CVE: CVE-2002-0764
Remote: Yes
Local: No
Published: May 17 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Credited to Markus Arndt<markus-arndt@web.de>.
Vulnerable: Phorum Phorum 3.3.2 a
Not Vulnerable: Phorum Phorum 3.3.2 b3


 

Privacy Statement
Copyright 2010, SecurityFocus